LXD(-)

Auto generated by spf13/cobra

NAME

lxc-operation-show - Show details on a background operation

SYNOPSIS

lxc operation show [:] [flags]

DESCRIPTION

Description:
  Show details on a background operation

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE

      lxc operation show 344a79e4-d88a-45bf-9c39-c72c26f6ab8a
          Show details on that operation UUID

SEE ALSO

lxc-operation(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra